Efnisyfirlit
Atriðaskrá 🔎︎

# Int Function

Returns the integer portion of a number.

### Syntax:

Int (Tala)

### Return value:

Double

### Parameters:

Number: Any valid numeric expression.

### Error codes:

5 Ógilt kall á stefju

### Example:

    Sub ExampleInt
        Print Int(3.99) REM returns the value 3
        Print Int(0) REM returns the value 0
        Print Int(-3.14159) REM returns the value -4
    End Sub

Tengt efni

Fix Function

Frac Function